export interface ModelValue {
  /**
   * @snowFlakeId 部门id
   */
  snowFlakeId?: string | number
  /**
   * @name 部门名称
   */
  name: string
  /**
   * @name 父级部门id
   */
  parentId?: string | number
  /**
   * @name 部门负责人id
   */
  leaderUserId?: string | number
  /**
   * @name 备注
   */
  remark?: string
}
export const modelDefaultValue: ModelValue = {
  snowFlakeId: '',
  name: '',
  leaderUserId: '',
  remark: '',
}

export interface Role {
  label: string
  value: string
}
